All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Widget Class Reference

## Public Member Functions

| Widget (int number, const std::string &name)
float | GetFloatValue () const
int | GetIntValue () const
std::string | GetStringValue () const
void | GetCharPtrValue (char *buffer, size_t max_size) const

## Detailed Description

Definition at line 42 of file widget.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/xcode/Samples/FrameworkSample/widget.h